TD {
	FONT-SIZE: 14px;
	LINE-HEIGHT: 130%;
	letter-spacing: 1pt;
}
.small {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 130%;
	letter-spacing: 1pt;
}
.font16 {
	FONT-SIZE: 16px;
	LINE-HEIGHT: 130%;
	letter-spacing: 1pt;
}
.news {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 20px
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #333333
}
.dateBox {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; MARGIN-TOP: 10px; MARGIN-BOTTOM: 30px; BORDER-LEFT: #4a7a2a 1px; BORDER-BOTTOM: #4a7a2a 1px
}
.newsBox {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; MARGIN-LEFT: 30px
}
.date0 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; MARGIN: 0px; BORDER-LEFT: #4a7a2a 10px solid; COLOR: #cc0000; BORDER-TOP-COLOR: #4a7a2a; PADDING-TOP: 10px; BORDER-BOTTOM: #4a7a2a 1px solid; BORDER-RIGHT-COLOR: #4a7a2a
}
.date {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; MARGIN: 0px; BORDER-LEFT: #4a7a2a 10px solid; COLOR: #333333; BORDER-TOP-COLOR: #4a7a2a; PADDING-TOP: 10px; BORDER-BOTTOM: #4a7a2a 1px solid; BORDER-RIGHT-COLOR: #4a7a2a
}
.date6 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; MARGIN: 0px; BORDER-LEFT: #4a7a2a 10px solid; COLOR: #0000cc; BORDER-TOP-COLOR: #4a7a2a; PADDING-TOP: 10px; BORDER-BOTTOM: #4a7a2a 1px solid; BORDER-RIGHT-COLOR: #4a7a2a
}
.maru {
	FONT-SIZE: 12px; COLOR: #990000
}
.img {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.cTable {
	FONT-SIZE: 10px; BACKGROUND-COLOR: #666666
}
.cTableYM {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #990000; BACKGROUND-COLOR: #eee2e2; TEXT-ALIGN: center
}
.cWeek {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; COLOR: #333333; PADDING-TOP: 4px; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: center
}
.cWeek0 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; COLOR: #990000; PADDING-TOP: 4px; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: center
}
.cWeek6 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; COLOR: #000099; PADDING-TOP: 4px; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: center
}
.cLink {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #e5c3c3; TEXT-ALIGN: center
}
.cOpen {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #ccc2c2; TEXT-ALIGN: center
}
.cNone {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #eee2e2; TEXT-ALIGN: center
}
.cgiName {
	FONT-SIZE: 12px; MARGIN-LEFT: 30px; MARGIN-RIGHT: 30px; TEXT-ALIGN: right
}
.passBox {
	MARGIN-LEFT: 30px; MARGIN-RIGHT: 30px; TEXT-ALIGN: right
}
.colBox {
	PADDING-RIGHT: 50px; PADDING-LEFT: 50px; PADDING-TOP: 20px
}
.colTitle {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #999999 5px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #999999 1px solid
}

.colTitle_top {
	FONT-SIZE: 15px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #82A3C4 4px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #82A3C4 1px solid
}

.colTitle_sys {
	FONT-SIZE: 15px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ABCD44 4px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ABCD44 1px solid
}

.colTitle_jig {
	FONT-SIZE: 15px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #83CDAF 4px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #83CDAF 1px solid
}

.colTitle_shi {
	FONT-SIZE: 15px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #EE8C4E 4px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #EE8C4E 1px solid
}

.colTitle_lnk {
	FONT-SIZE: 15px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #F8D373 4px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #F8D373 1px solid
}

.colTitle_jmn {
	FONT-SIZE: 15px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #FFCCCC 4px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #FFCCCC 1px solid
}

.colText {
	
}
.img {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.imgPosition {
	TEXT-ALIGN: center
}
.fButton {
	BACKGROUND-COLOR: #ffa7a7
}
.fInput {
	BACKGROUND-COLOR: #fff3f3
}
.fSelect {
	BACKGROUND-COLOR: #ffa7a7
}
.fFile {
	BACKGROUND-COLOR: #ffa7a7
}
.comment {
	COLOR: #cccccc
}
.columnTitle {
	FONT-SIZE: 14px; COLOR: #333333
}
.newsMain {
	BORDER-RIGHT: #666666 1px dashed; BACKGROUND: #eee2e2; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 60%; MARGIN-RIGHT: 10px
}
.subContent {
	FLOAT: right; WIDTH: 38%
}
.pageTitle {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 24px; PADDING-BOTTOM: 20px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 20px; BORDER-BOTTOM: #580000 10px solid; BACKGROUND-COLOR: #990000
}
.calBox {
	PADDING-RIGHT: 50px; PADDING-LEFT: 50px; PADDING-TOP: 20px; TEXT-ALIGN: center
}
.linkBox {
	PADDING-TOP: 10px; TEXT-ALIGN: center
}
.updateDate {
	PADDING-RIGHT: 30px; FONT-SIZE: 12px; COLOR: #333333; PADDING-TOP: 10px; TEXT-ALIGN: right
}
.updateDateFooter {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #ffffff; PADDING-TOP: 10px; BACKGROUND-COLOR: #990000; TEXT-ALIGN: right
}
